petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscViewerHDF5GetGroup

Get the current HDF5 group for output. If none has been assigned, returns NULL.

### Synopsis

    #include "petscsys.h"
    #include "petscviewerhdf5.h"
    PetscErrorCode  PetscViewerHDF5GetGroup(PetscViewer viewer, const char **name)

Not collective

### Input Parameter

viewer -the PetscViewer

### Output Parameter

name -The group name

### See Also

PetscViewerHDF5Open(),PetscViewerHDF5PushGroup(),PetscViewerHDF5PopGroup()

Level:intermediate
Location:src/sys/classes/viewer/impls/hdf5/hdf5v.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages